{
  "manifest_version": 2,
  "name": "Chrome's Hammer",
  "version": "1.0.0",
  "description": "Local SOCKS5 proxy - routes requests through Chrome's networking",
  "icons": {
    "16": "icon-16.png",
    "48": "icon-48.png",
    "128": "icon-128.png"
  },
  "app": {
    "background": {
      "scripts": ["background.js"]
    }
  },
  "sockets": {
    "tcp": {
      "connect": ["*:*"]
    },
    "tcpServer": {
      "listen": ["*:*"]
    }
  },
  "permissions": ["storage", "<all_urls>", "alarms", "power"]
}
